create or replace package plpdf_tk5_comp
authid current_user is
--v5.9

function decodePredictor(
  p_predictor pls_integer,
  p_colors pls_integer,
  p_bitsPerComponent pls_integer,
  p_columns pls_integer,
  p_data blob
  ) return blob;

end plpdf_tk5_comp;
/

